<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `sa_registrations` ADD COLUMN `subscription_months` INT UNSIGNED NOT NULL DEFAULT 1 AFTER `subscription_amount`;",
    'down' => "ALTER TABLE `sa_registrations` DROP COLUMN `subscription_months`;"
];
